@font-face {
    font-family: 'OpenSansLight';
    src: url('../font/opensans/OpenSans-Light-webfont.eot');
    src: url('../font/opensans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans/OpenSans-Light-webfont.woff') format('woff'),
         url('../font/opensans/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../font/opensans/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../font/opensans/OpenSans-Regular-webfont.eot');
    src: url('../font/opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans/OpenSans-Regular-webfont.woff') format('woff'),
         url('../font/opensans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../font/opensans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../font/opensans/OpenSans-Semibold-webfont.eot');
    src: url('../font/opensans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../font/opensans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../font/opensans/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* (c) 2010-2012 Fontspring
 *
 *
 * The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      exljbris
 * License URL: http://www.fontspring.com/fflicense/exljbris
 *
 *
 */

@font-face {
    font-family: 'Museo100Regular';
    src: url('../font/museo/Museo100-Regular-webfont.eot');
    src: url('../font/museo/Museo100-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/museo/Museo100-Regular-webfont.woff') format('woff'),
         url('../font/museo/Museo100-Regular-webfont.ttf') format('truetype'),
         url('../font/museo/Museo100-Regular-webfont.svg#Museo100Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Museo300Regular';
    src: url('../font/museo/Museo300-Regular-webfont.eot');
    src: url('../font/museo/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/museo/Museo300-Regular-webfont.woff') format('woff'),
         url('../font/museo/Museo300-Regular-webfont.ttf') format('truetype'),
         url('../font/museo/Museo300-Regular-webfont.svg#Museo300Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Museo500Regular';
    src: url('../font/museo/Museo500-Regular-webfont.eot');
    src: url('../font/museo/Museo500-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/museo/Museo500-Regular-webfont.woff') format('woff'),
         url('../font/museo/Museo500-Regular-webfont.ttf') format('truetype'),
         url('../font/museo/Museo500-Regular-webfont.svg#Museo500Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Museo700Regular';
    src: url('../font/museo/Museo700-Regular-webfont.eot');
    src: url('../font/museo/Museo700-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/museo/Museo700-Regular-webfont.woff') format('woff'),
         url('../font/museo/Museo700-Regular-webfont.ttf') format('truetype'),
         url('../font/museo/Museo700-Regular-webfont.svg#Museo700Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Museo900Regular';
    src: url('../font/museo/Museo900-Regular-webfont.eot');
    src: url('../font/museo/Museo900-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/museo/Museo900-Regular-webfont.woff') format('woff'),
         url('../font/museo/Museo900-Regular-webfont.ttf') format('truetype'),
         url('../font/museo/Museo900-Regular-webfont.svg#Museo900Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*************************** Local Segoe References ***************************/

@font-face {
  font-family: 'SegoeUILightLocal';
  src: local('Segoe UI Light'), local("Segoe WP Light"), local('SegoeUI-Light');
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'SegoeUILocal';
  src: local("Segoe UI"), local("Segoe"), local("Segoe WP");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'SegoeUISemiboldLocal';
  src: local("Segoe UI Semibold"), local("Segoe Semibold"), local("Segoe WP Semibold");
  font-weight: normal;
  font-style: normal;
}

/*************************** Webfont Microsoft Segoe References ***************************/

@font-face {
  font-family: 'wf_segoe-ui_light';
  src: url("//i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.eot");
  src: local("Segoe UI Light"), local("Segoe WP Light"), url("//i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.eot?#iefix") format("embedded-opentype"), url("//i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.woff") format("woff"), url("//i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.ttf") format("truetype"), url("//i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.svg#web") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'wf_segoe-ui_normal';
  src: url("//i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.eot");
  src: local("Segoe UI"), local("Segoe"), local("Segoe WP"), url("//i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.eot?#iefix") format("embedded-opentype"), url("//i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.woff") format("woff"), url("//i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.ttf") format("truetype"), url("//i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.svg#web") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'wf_segoe-ui_Semibold';
  src: url("//i.s-microsoft.com/fonts/segoe-ui/west-european/Semibold/latest.eot");
  src: local("Segoe UI Semibold"), local("Segoe Semibold"), local("Segoe WP Semibold"), url("//i.s-microsoft.com/fonts/segoe-ui/west-european/Semibold/latest.eot?#iefix") format("embedded-opentype"), url("//i.s-microsoft.com/fonts/segoe-ui/west-european/Semibold/latest.woff") format("woff"), url("//i.s-microsoft.com/fonts/segoe-ui/west-european/Semibold/latest.ttf") format("truetype"), url("//i.s-microsoft.com/fonts/segoe-ui/west-european/Semibold/latest.svg#web") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* CDN hosted Segoe Font Faces - deprecated
-------------------------------------------------------------- */
@font-face {
	font-family: '?Segoe';
	src: url("../font/segoe_ui.eot");
	/* IE9 Compat Modes */
	src: local("Segoe UI"), local("Segoe"), local("Segoe WP"), url("../font/segoe_ui.eot?#iefix") format("embedded-opentype"), 
		url("../font/segoe_ui.woff") format("woff"), 
		url("../font/segoe_ui.ttf") format("truetype");
	/* Safari, Android, iOS */
	/* Can also add SVG format */
	font-weight: normal;
	font-style: normal; 
}

@font-face {
	font-family: '?SegoeLight';
	src: url("../font/segoe_ui_light.eot");
	/* IE9 Compat Modes */
	src: local("Segoe UI Light"), local("Segoe WP Light"), url("../font/segoe_ui_light.eot?#iefix") format("embedded-opentype"), 
		url("../font/segoe_ui_light.woff") format("woff"), 
		url("../font/segoe_ui_light.ttf") format("truetype");
	/* Safari, Android, iOS */
	/* Can also add SVG format */
	font-weight: normal;
	font-style: normal; 
}
